/* header */
.first-row{
	margin-bottom: 5px;
	margin-top: 5px;
}

.first-row i{
	color: #108537;
	display: inline-block;
	margin-right: 10px;
}
.first-row i, .first-row span, .first-row a{
	font-size: 0.9em;
}
.first-row span, .first-row a{
	color: #333333;
}

.nav>li>a:hover, .nav>li>a:focus {
    text-decoration: none;
    background-color: transparent;
    color: #ffffff;
}

.bkg-menu-svg{
    position: absolute;
    z-index: 0;
    max-height: 80px;
    margin-left: 40%;
    width: 60%;
}

nav{
	margin-top: 15px;
}

nav a {
	color: #ffffff;
	text-transform: uppercase;
}

/* header */

.widget_banner_top {
	position: absolute;
    top: 126px;
    right: -145px;
    float: right;
    z-index: 9000000;
    background: white;
    display: block;
    width: 274px;
    height: 111px;
    transition: transform .2s ease-in-out;
}

.widget_banner_top:hover {
    transform: translate3d(-151px, 0px, 0px);
}

.widget_banner_top ul li {
    float: left;
    display: block;
    margin-right: 18px;
    font-size: 11px;
}


.widget_banner_top2 {
	position: absolute;
    top: 246px;
    right: -145px;
    float: right;
    z-index: 9000000;
    background: white;
    display: block;
    width: 274px;
    height: 111px;
    transition: transform .2s ease-in-out;
}

.widget_banner_top2:hover {
    transform: translate3d(-151px, 0px, 0px);
}

.widget_banner_top2 ul li {
    float: left;
    display: block;
    margin-right: 18px;
    font-size: 11px;
}

.widget_banner_top3 {
	position: absolute;
    top: 366px;
    right: -145px;
    float: right;
    z-index: 9000000;
    background: white;
    display: block;
    width: 274px;
    height: 111px;
    transition: transform .2s ease-in-out;
}

.widget_banner_top3:hover {
    transform: translate3d(-151px, 0px, 0px);
}

.widget_banner_top3 ul li {
    float: left;
    display: block;
    margin-right: 18px;
    font-size: 11px;
}

ul.banner {
    list-style: none;
    margin: 0px;
    padding: 0px;
}


#text-3 {
	position: absolute;
    top: 20px;
    right: 0;
}

#media_image-3 a img {
    width: 124px !important;
}

#text-4 {
	position: absolute;
    top: 400px;
    right: 0;
}

#media_image-4 a img {
    width: 124px !important;
}